package click.kamil.examples.enterprise.service;

import org.springframework.stereotype.Service;

@Service
public class ExternalTaxService {
    public void calculateTax(String orderId) {
        // Third-party logic
        System.out.println("Calculating tax for " + orderId);
    }
}
